html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
}

section {
    scroll-margin-top: 80px; 
}

/* minha imagem do banner */
.banner-main img {
    width: 100%;
    height: 700px;
    z-index: 999;
}

/* seção dos titulo do banner */
.title-main {
    text-align: center;
    position: absolute;
    top: 200px;
    right: 450px;
}

.title-main h1 {
    font-size: 4.4rem;
    color: rgb(214, 160, 23);
    margin: 0px;
}

.title-main h2 {
    color: white;
    font-size: 3rem;
    margin-bottom: 0px;
}

.title-main hr {
    width: 450px;
}
/* Fim da seçao dos titulos do banner */


/* Titulo do Serviços */
.services h2 {
    display: flex;
    justify-content: center;
    font-size: 2rem;
    margin-top: 70px;
    margin-bottom: 0px;
}

.services hr {
    width: 250px;
    border: solid 1px;
    color: rgb(214, 160, 23);
    margin-bottom: 80px;
}

/* Fim do titulos do serviços */

/* seção dos cards com nosso serviços */
.option-box {
    display: flex;
    justify-content: center;
    flex-direction: row;
    gap: 120px;
}

.boxs {
    display: flex;
    flex-direction: column;
}

.boxs img {
    width: 180px;
    height: 180px;
}

.boxs button {
    width: 180px;
    height: 30px;
    border: none;
    margin-top: 10px;
    cursor: pointer;
    background-color: rgb(214, 160, 23);
}

.boxs strong {
    color: rgb(255, 255, 255);
}

/* fim dos cards do nossos serviços */


/* seção de preço */
.price-list {
    display: flex;
    align-items: center;
    margin-top: 100px;
    width: 100%;
    background-color: rgba(223, 212, 184, 0.137);
}

.price-list img {
    width: 50%;
    height: 450px;
}

.price {
    display: flex;
    flex-direction: column;
    margin-left: 100px;
    width: 50%;
}

.price hr {
    border: solid 1px;
    color: rgb(214, 160, 23);
    width: 200px;
    margin-bottom: 20px;
}

.title-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 200px;
}

.title-list h2 {
    margin: 0px;
}

.list {
    display: flex;
    align-items: center;
}

.list hr {
    width: 250px;
    margin: 0px 10px;
    border: solid 1px;
    color: rgb(214, 160, 23);
}

.line1 hr {
    width: 265px;
}

.line2 hr {
    width: 395px;
}

.line3 hr {
    width: 340px;
}

.line4 hr {
    width: 355px;
}

.line5 hr {
    width: 395px;
}

/* Fim da seção preço */

/* seção de titulo dos barbeiros */
.title h2 {
    display: flex;
    justify-content: center;
    font-size: 2rem;
    margin-top: 100px;
    margin-bottom: 0px;
}

.title hr {
    width: 350px;
    border: solid 1px;
    color: rgb(214, 160, 23);
    margin-bottom: 80px;
}

/* fim do titulo seção dos barbeiro */

/* seção dos barbeiros */
.employees {
    display: flex;
    justify-content: center;
    margin-top: 100px;
    gap: 120px
}

.employees img {
    width: 150px;
    height: 150px;
    border-radius: 200px;
}

.section {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section p {
    margin: 0px;
    color: rgb(102, 101, 101);
}

/* Fim da seção dos barbeiros */

/* seção sobre nos */
.about-us {
    display: flex;
    align-items: center;
    margin-top: 100px;
    width: 100%;
    background-color: rgba(221, 214, 196, 0.137);
}

.about-us img {
    width: 50%;
    height: 450px;
}

.text {
    display: flex;
    flex-direction: column;
    margin-left: 30px;
    width: 45%;
}

.text p {
    color: rgb(133, 131, 131);
    font-size: 1.2rem;
}

.text span {
    color: rgb(214, 160, 23);
}

.about {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 200px;
}

.about h2 {
    margin: 10px;
}

.about hr {
    border: solid 1px;
    color: rgb(214, 160, 23);
    width: 150px;
    margin: 0px;
    margin-bottom: 20px;
}

/* Fim da seção sobre nos */

/* seção do rodapé */
.footer-website {
    display: flex;
    justify-content: space-around;
    background-color: black;
    text-align: center;
    padding: 10px 0px;
    width: 100%;
    gap: 20px;
}

.footer-website p{
    color: white;
    font-size: 14px;
    margin: 0px 0px 10px;
}

.footer-website h3 {
    color: white;
}

.logo-text {
    display: flex;
    flex-direction: column;
}

.logo-text h3{
    color: rgb(196, 142, 6);
    margin: 20px 0px;
}

.logo-text p{
    margin: 0px 0px;
    color: gray;
}


.option {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.option h3 {
    color: white;
    margin-bottom: 0px;
}

.option ul,
li,
a {
    text-decoration: none;
    list-style: none;
    padding: 0px;
    color: white;
}

.option li {
    margin: 0px 0px 10px;
}


.contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.opening-hours {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.website-menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.website-menu h3 {
    color: white;
    margin-bottom: 0px;
}

.website-menu ul,
li,
a {
    text-decoration: none;
    list-style: none;
    padding: 0px;
    color: white;
}

.website-menu li {
    margin: 0px 0px 10px;
}